Subject: [NEXTEL-1] Re: APCO snuggles with Nextel

From: Marcelrf <[email-masked]>
Date: Tue, 16 Mar 2004 22:41:02 -0500

That is so true.................. I spoke to several "Life Time" APCO
members of NYPD and they did not have a clue about the true issues here.
They said they were directed to the "www.ScamPlan.org" website and told
to complete some form letters and file they with the FCC.

Rik Rasmussen wrote:

>  At one time, APCO's membership had a fair number of technicians and
> other "radio" people. Some still maintain their memberships out of
> habit, and usually when the agency is paying the dues anyway.Today,
> all you have to do is read their magazine to know that APCO is almost
> 100% dispatchers, or "telecommunicators". Most of the membership is
> not even familiar with this issue and those who are don't understand
> it.It is no wonder that APCO can align with Nextel and not be called
> out by their membership.I attempted to discuss this at a chapter
> meeting and was harshly reprimanded for "saying something negative
> about an ANI vendor that we all have to work with."The APCO membership
> only knows the carriers from the "supplier of ANI data" side of
> things.
>
> Rik Rasmussen
> Communications Maintenance Administrator
> City of Durham, NC
> 919-560-4175 x 244
> 919-560-4400 fax
>
>      -----Original Message-----
>      From: [email-masked] [mailto:[email-masked]]
>      Sent: Tuesday, March 16, 2004 10:14 PM
>      To: [email-masked]
>      Subject: Re: [800interference] Re: FCC's Powell: Courts may
>      'frown' on making Nextel p...
>
>      Marcel: frankly, part of the difficulty in persuading some
>      of the participants to seek a compromise with Nextel and the
>      FCC that would be legally sound is their confidence that
>      they will prevail in court. In other words, they are
>      counting heavily on Powell and two other Commissioners doing
>      the "stupid thing."
>
>      So far this has proven to be one of the most difficult
>      problems to overcome. Everyone is posturing and taking
>      extreme positions because they do not believe that the
>      Commission will pay attention to anyone but Nextel and APCO.
>
>      P. Waugh
>      ---------------------------------------------------------------
>      Yahoo! Groups Links
>
>         * To visit your group on the web, go to:
>           http://groups.yahoo.com/group/800interference/
>
>         * To unsubscribe from this group, send an email to:
>           [email-masked]
>
>         * Your use of Yahoo! Groups is subject to the Yahoo!
>           Terms of Service.
>
> --
>     "NEXTEL-1 IT'S NOT JUST NEXTEL"
>   Note The New address
> Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1
>
>   "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
> Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2
>
>   "WIRELESS FORUM HOMELAND SECURITY GROUP"
>      The Complete Resource for Wireless Homeland Security.
> Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG
>

---

From: Marcelrf <[email-masked]>
Date: Tue, 16 Mar 2004 23:11:29 -0500

[email-masked] wrote:

>  Regardless of whether you believe it or not, Rik, it was APCO's
> technical committee that worked on this proceeding for APCO.
>
> The APCO "Spectrum Committe"? Who consist of 2-way people?
> I have not seen one iDEN Enginner.
>
>
> <SNIP>
>
>
>
> I know this because I had to work with them on the Consensus Plan on
> behalf of those that I am representing in the proceeding.  Those
> members of the technical committee included numerous engineers that
> work for a variety of agencies with 800 MHz licenses (all of them
> members of this forum).
>
>   Who don't know iDEN and who never deployed an iDEN network in their
> life.
>
> All they have to go by is what Nextel tells them.
>
>
> Finally, your comments ignore the literally dozens of meetings that
> APCO folks have had with local PS agencies, engineers, etc.  Then, add
> to that dozens of meetings that IACP and IAFC folks......
>
> Same as above...........
>
>
> <SNIP>Alan In a message dated 3/16/2004 10:31:04 PM Eastern Standard
> Time, [email-masked] writes:
>
>      At one time, APCO's membership had a fair number of
>      technicians and other "radio" people. Some still maintain
>      their memberships out of habit, and usually when the agency
>      is paying the dues anyway.Today, all you have to do is read
>      their magazine to know that APCO is almost 100% dispatchers,
>      or "telecommunicators". Most of the membership is not even
>      familiar with this issue and those who are don't understand
>      it.It is no wonder that APCO can align with Nextel and not
>      be called out by their membership.I attempted to discuss
>      this at a chapter meeting and was harshly reprimanded for
>      "saying something negative about an ANI vendor that we all
>      have to work with."The APCO membership only knows the
>      carriers from the "supplier of ANI data" side of things.
>
>      Rik Rasmussen
>    * Your use of Yahoo! Groups is subject to the Yahoo! Terms of
>      Service.
>

---

From: Marcelrf <[email-masked]>
Date: Wed, 17 Mar 2004 08:41:35 -0500

-------- Original Message --------
   From: "Swift, Jason" <[email-masked]>
Subject: RE: APCO snuggles with Nextel

 I'm on the verge of boxing up my APCO pin and, sending it to Mr.
Stiles.  I am completely disapointed in APCO.  It seems like the people
running it are either grossly misinformed or, they don't care that the
consensus plan is inherently unethical.  Either scenario is
unacceptable.  Further, as Rik eluded to they're not doing anything for
the techs.  I'm fed up.  I hope Mr. Stiles is reading. Regards,Jason
Swift

     -----Original Message-----
     From: Rik Rasmussen [mailto:[email-masked]]
     Sent: Tuesday, March 16, 2004 10:30 PM
     Subject:  APCO snuggles with Nextel

     At one time, APCO's membership had a fair number of
     technicians and other "radio" people. Some still maintain
     their memberships out of habit, and usually when the agency is
     paying the dues anyway.Today, all you have to do is read their
     magazine to know that APCO is almost 100% dispatchers, or
     "telecommunicators". Most of the membership is not even
     familiar with this issue and those who are don't understand
     it.It is no wonder that APCO can align with Nextel and not be
     called out by their membership.I attempted to discuss this at
     a chapter meeting and was harshly reprimanded for "saying
     something negative about an ANI vendor that we all have to
     work with."The APCO membership only knows the carriers from
     the "supplier of ANI data" side of things.

     Rik Rasmussen

---

From: Marcelrf <[email-masked]>
Date: Wed, 17 Mar 2004 08:43:34 -0500

-------- Original Message --------
   From: "Swift, Jason" <[email-masked]>
Subject: RE:  APCO snuggles with Nextel

 Alan,With all due respect to the almighty IACP and, IAFC, they are run
by really good Police Officers or, really good Firefighters
respectively, not radio techs.  Sadly, their radio guy is probably
buried three levels down the chain of command from them and, not even
considered part of "Staff". Precious few agencies actually have an
in-house radio engineer on board.  Several agencies, who own 800 MHz
systems rely on an outside vendor to maintain their radio system.  In
the course of a Chief's day, how many other issues arise that are more
important than "radio stuff"?  How many Chiefs call their radio guy and,
asked their opinion?  I'd be willing to bet IACP and, IAFC rubber
stamped whatever APCO presented.  Who wouldn't jump on the consensus
plan, why it solves all of our problems, right?  The problem is, Police
and, Fire Chiefs rarely have any Land Mobile Radio industry experience.
It's that lack of experience that led them to sign up for the Consensus
Plan.   As far as I'm concerned IACP and, IAFC's endorsement of the
Consensus Plan is about as relevant as the NEA's endorsement of it would
be.  They mean well, but does each and, every member truly understand
all the repercussions here? Regards,Jason SwiftNot expressing anyone
else's opinion but his own...

     -----Original Message-----
     From: [email-masked]
     [mailto:[email-masked]]
     Sent: Tuesday, March 16, 2004 10:56 PM
     Subject: Re: APCO snuggles with Nextel

     Regardless of whether you believe it or not, Rik, it was
     APCO's technical committee that worked on this proceeding for
     APCO.  I know this because I had to work with them on the
     Consensus Plan on behalf of those that I am representing in
     the proceeding.  Those members of the technical committee
     included numerous engineers that work for a variety of
     agencies with 800 MHz licenses (all of them members of this
     forum).  Further, your comments neglect to mention the IACP
     and IAFC (who are not dispatchers), each of which had similar
     folks involved.  Finally, your comments ignore the literally
     dozens of meetings that APCO folks have had with local PS
     agencies, engineers, etc.  Then, add to that dozens of
     meetings that IACP and IAFC folks have had with their
     membership, (not to mention meetings that supporters of the
     "Balanced Plan" held privately with public safety agencies),
     and it's pretty hard to argue that local agencies, including
     their engineers,  ;haven't been presented with significant
     information regarding this proceeding.  In fact, I can't think
     of a single issue in the last 20 years that has been the
     subject of more distributed information or debate.  Now, can
     every single person in the public safety industry state that
     they know every single detail of everything going on? Of
     course not, there's never been a single FCC proceeding where
     that was the case. You may disagree with their conclusions,
     and I can respect that, but to claim that they are all
     ignorant simply ignores the facts. Alan In a message dated
     3/16/2004 10:31:04 PM Eastern Standard Time,
     [email-masked] writes:

          At one time, APCO's membership had a fair number of
          technicians and other "radio" people. Some still
          maintain their memberships out of habit, and usually
          when the agency is paying the dues anyway.Today, all
          you have to do is read their magazine to know that
          APCO is almost 100% dispatchers, or
          "telecommunicators". Most of the membership is not
          even familiar with this issue and those who are
          don't understand it.It is no wonder that APCO can
          align with Nextel and not be called out by their
          membership.I attempted to discuss this at a chapter
          meeting and was harshly reprimanded for "saying
          something negative about an ANI vendor that we all
          have to work with."The APCO membership only knows
          the carriers from the "supplier of ANI data" side of
          things.

          Rik Rasmussen